{
    "exported_at": "2026-08-11T19:04:41-06:00",
    "user": {
        "name": "Geovany Lind",
        "username": "lubowitz.evangeline"
    },
    "billeteras": [
        {
            "Nombre": "Mi Billetera",
            "Tipo": "cash",
            "Moneda": "GTQ",
            "Saldo": "-50.00",
            "Low Balance Alert": null,
            "Default": "false"
        }
    ],
    "cuentas": [
        {
            "Nombre": "Comida",
            "Tipo": "need",
            "Descripción": null,
            "Monthly Target": null,
            "Default": "false"
        }
    ],
    "subcategorias": [],
    "destinos": [],
    "tarjetas_de_credito": [],
    "ciclos_de_tarjeta": [],
    "gastos_fijos": [],
    "metas_de_ahorro": [],
    "budgets": [],
    "transacciones": [
        {
            "Descripción": "Super",
            "Fecha": "2026-08-11 00:00",
            "Billetera": "Mi Billetera",
            "Transferir a": "",
            "Bucket / Category": "Comida",
            "Subcategoría": "",
            "Destino": "",
            "Ingresos": "",
            "Gasto": 50,
            "Moneda": "GTQ",
            "Converted Amount": "",
            "Exchange Rate Used": ""
        }
    ],
    "households": [],
    "household_expenses": [],
    "household_payments": []
}